/* custom css start here */

.logo {
  margin-bottom: -60px;
  margin-left: 100px;
  width: 255px;
}
/* Navbar css start here */
body {
  position: relative;
}
.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}
.my_menu {
  margin: 0px;
  width: 100%;
  background: #008cc7;
}
.my_menu .navbar-nav li a {
  color: #fff;
}

.affix ~ .container-fluid {
  position: relative;
  top: 0px;
}
@media (max-width: 1200px) {
  .my_menu .pull-right {
    float: none !important;
    margin-bottom: 0px;
  }
  .my_menu {
    position: fixed;
    width: 100%;
    z-index: 1;
  }
}
.icon-bar {
  background: #fff;
}

/* Navbar css end here */

/* taxi inquiry form css start here */

.jumbotron {
  background-image: url(../images/jbtrn1.png);
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: 1;
  margin-bottom: -10px;
  padding-top: 50px;
}
.jumbotron h1 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
}
h3 {
  text-align: center;
}
.jumbotron .call_us {
  color: #fff;
  font-size: 40px;
  padding: 100px 0px;
}
@media (max-width: 1200px) {
  .jumbotron .call_us {
    text-align: center;
    font-size: 40px;
    margin-top: 70px;
  }
}
.form-taxi-section {
  margin-bottom: 30px;
  width: 100%;
}
.taxi-inquiry {
  color: white;
}
.taxiform {
  margin-top: 70px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  padding: 10px;
  padding-bottom: 30px;
  width: 100%;
}
.form-control {
  width: 100%;
  height: 40px;
  font-size: 9pt;
  margin-top: 5px;
  padding-left: 10px;
}

.btn {
  height: 50px;
  font-size: 12pt;
  border-radius: 24px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.btn:hover {
  background: #ff9800;
  color: #ffffff;
}

.btn-grey {
  background: #000;
  color: #fff;
  margin-top: 40px;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 50px;
}
.form-with-labels > div span {
  color: #b3b3b3;
  position: absolute;
  top: 12px;
  right: 20px;
  font-size: 24px;
}

/* taxi inquiry form css end here */

/* our services block start */

.detail-block {
  height: 50px;
  background: #008cc7;
  padding: 30px 0px;
  margin-bottom: 50px;
}

/* our services block end */

/* Our Fleet start */
.our_fleet {
  background: #f2f2f2;
  padding: 20px;
  margin-bottom: 20px;
}
.our_fleet h2 {
  text-transform: uppercase;
  margin-bottom: 50px;
  font-weight: bold;
}
.our_fleet h2::after {
  content: '\0020';
  background: #ff9800;
  width: 180px;
  height: 3px;
  margin: 1px auto;
  margin-bottom: 20px;
  display: block;
}
/* Our Fleet end */

/* our rates css start */

.our_rates {
  background: #fff;
}
.our_rates h3 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
}
.our_rates h2 {
  text-transform: uppercase;
  font-weight: bold;
}
.our_rates h3::after {
  content: '\0020';
  background: #ff9800;
  width: 180px;
  height: 3px;
  margin: 1px auto;
  margin-bottom: 20px;
  display: block;
}
@media (max-width: 1200px) {
  .our_rates .column {
    margin-top: 1px;
  }
}
.column {
  float: left;
  padding: 0 0 20px;
  box-sizing: border-box;
  text-align: center;
  background: #008cc7;
  border-radius: 10px;
  overflow: hidden;
  height: 650px;
  width: 100%;
  margin-bottom: 5px;
  margin-top: 20px;
}
.title {
  background: #002a5b;
  padding: 20px 0;
}
.title h2 {
  margin: 5px;
  padding: 0;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.price {
  padding: 10px;
}
.price h4 {
  margin: 0;
  padding: 0;
  color: #689688;
  font-weight: 400;
  font-size: 30;
}
.price h4 span {
  font-weight: 700;
  font-size: 60px;
}
.option ul {
  margin-botton: 10px;
  padding: 0;
}
.offer {
  color: #002a5b;
  font-size: 12px;
}
.option ul li {
  list-style: none;
  padding: 15px 10px;
  color: #002a5b;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  font-size: 20px;
  font-weight: 700;
}
.option ul li:last-child {
  margin-bottom: 15px;
}
.column a {
  text-decoration: none;
  padding: 10px 40px;
  background: #002a5b;
  color: #fff;
  margin: 20px 0 10px;
  display: inline-block;
  border-radius: 40px;
  text-transform: uppercase;
  transition: 0.2s;
}
.column a:hover {
  transform: scale(1.05);
}
/* our rates css End*/

/* why choose us start */
.why_we {
  background: #f2f2f2;
}
/* why choose us end */

/* clients testimonial section start */

.testimonials {
  margin: 5px auto;
  background: #5cceff;
  padding-top: 30px;
  padding-bottom: 30px;
}
.testimonials h1 {
  font-weight: bold;
  color: #ff9800;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.testimonials h1::after {
  content: '';
  background: #ff9800;
  display: block;
  height: 3px;
  width: 280px;
  margin: 7px auto;
}
.testimonials row {
  margin-top: 30px;
}
.testimonials .col-sm-4 {
  margin: 40px auto;
}
.profile {
  padding-top: 70px;
  background-color: #efefef;
  height: 300px;
}
.profile img {
  top: -60px;
  position: absolute;
  left: calc(50% - 60px);
  border: 7px solid white;
}
.client {
  width: 120px;
  height: 120px;
  border-radius: 50%;
}
.profile h3 {
  font-size: 20px;
  valign: bottom;
  color: #ff9800;
}
blockquote {
  font-size: 16px;
  line-height: 30px;
}
blockquote::before {
  content: '\93';
  font-size: 50px;
  position: relative;
  color: #ff9800;
  line-height: 20px;
  bottom: -15px;
  right: 5px;
}
blockquote::after {
  content: '\94';
  font-size: 50px;
  position: relative;
  color: #ff9800;
  line-height: 5px;
  bottom: -15px;
  right: -5px;
}
@media (max-width: 1200px) {
  .testimonials .col-sm-4 {
    margin-top: 65px;
  }
}
/* clients testimonial section end */

/* Bottom block with address/menu/form/mini-gallery goes before footer */

#block-footer {
  background: #008cc7;
  color: #cccccc;
  padding: 30px 0 60px 0;
  font-size: 14px;
}
#block-footer p {
  line-height: 1.7em;
  font-size: 14px;
}
#block-footer h4 {
  color: #ffc61a;
  margin-bottom: 30px;
}

.social-icon {
  position: absolute;
  top: 100%;
}
.social-icon li {
  list-style: none;
  padding: 10px;
  position: relative;
  display: inline-block;
}
.social-icon li i {
  font-size: 20px;
}
@media (max-width: 1200px) {
  .social-icon {
    margin-top: 165px;
  }
}
.social-icon li:nth-child(1) {
  background: #1dc3e8;
}
.social-icon li:nth-child(2) {
  background: #3b5998;
}
.social-icon li:nth-child(3) {
  background: #fd1003;
}
.social-icon li:nth-child(4) {
  background: #cb2017;
}
.social-icon li:nth-child(5) {
  background: #e01d1d;
}

#block-footer .address {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
#block-footer .address li {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
}
#block-footer .address li span {
  color: #ffc61a;
  margin: 0 10px 0 0;
  width: 16px;
  font-size: 16px;
}
#block-footer .address li span.fa-envelope {
  font-size: 14px;
}
#block-footer .address li a {
  font-weight: 700;
  color: #cccccc;
}
#block-footer .address li a:hover {
  color: #ffc61a;
}
#block-footer ul.nav {
  list-style: none;
  maring: 0;
  padding: 0;
  float: none;
}
#block-footer ul.nav li {
  padding: 0;
  margin: 0;
  float: none;
}
#block-footer ul.nav li a {
  display: block;
  color: #cccccc;
  font-weight: 500;
}

footer {
  background: #0c0c0c;
  color: #868686;
  text-align: left;
  padding: 7px 0 17px;
  overflow-y: hidden;
}
.scroll_top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #0063e8;
  color: #fff;
  display: none;
}
